#include <iostream>

using namespace std;

int main ()
{
    int b,c;
    cin>>b>>c;
    int max=b;
    if(max<c)
    {
        max=c;
    }
    max=256-max;
    if(max<0)
    {
        max=0;
        
    }
    cout<<max;
	return 0;
}